img,.pngfix { behavior: url(iepngfix.htc) }
body {
	background-repeat: repeat;
	background-color: #505048;
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	color: #333333;
	padding:0;
	margin:0;
}

a:link {
	color: #a40b20;
	text-decoration: none;
	font-weight:bold;	
}
a:visited {
	text-decoration: none;
	color: #333333;
	font-weight:bold;
}
a:hover {
	text-decoration: underline;
	color: #c20255;
	font-weight:bold;
}

.floatleft { float:left; padding:3px 10px 0px 0px; clear:both; }
.floatright { float: right; padding:3px 0px 0px  10px; clear:both; }	
.textfields{ margin:0; padding:0;
width:170px;}
.pink { color:#7aabe3}
.blue { color:#a40b20}
h1 { font-size:28px; font-weight:bold; margin:0; padding:0; text-transform:uppercase;}
h2 { font-size:24px}
#phone1{
	margin:0px 0 10px 0;
	font-family: KarReg;
	font-size: 20px;
	color: #000;
	float:right

}
#phone1 h2{margin: 5px 0 0 10px; color:#6f805e}


#ppic, #phone1 h2{
	float: left;
	vertical-align: top;
}
